iPA Installer

You must have AppSync (jailbroken) in order to install any application via this tool. However, if the iPA is signed you can install it via this tool.